@font-face {
	font-family: 'AvantGarde';
	src: url('../fonts/avantgarde-book.eot');
	src: url('../fonts/avantgarde-book.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avantgarde-book.woff') format('woff'),
		 url('../fonts/avantgarde-book.ttf') format('truetype');
	font-weight:400;
	font-style: normal;
}
@font-face {
	font-family: 'AvantGarde';
	src: url('../fonts/avantgarde-demi.eot');
	src: url('../fonts/avantgarde-demi.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avantgarde-demi.woff') format('woff'),
		 url('../fonts/avantgarde-demi.ttf') format('truetype');
	font-weight:600;
	font-style: normal;
}
@font-face {
	font-family: 'AvantGarde';
	src: url('../fonts/avantgarde-bold.eot');
	src: url('../fonts/avantgarde-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/avantgarde-bold.woff') format('woff'),
		 url('../fonts/avantgarde-bold.ttf') format('truetype');
	font-weight:700;
	font-style: normal;
}

/*****************/
/* html elements */
/*****************/
html,
body {
	background: #58585a;
}
body {
	color: #58585a;
	font: 400 14px/20px 'AvantGarde', sans-serif;
	word-wrap: break-word;
}
a {
	color: #014b23;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #014b23;
	font-weight: 400;
	margin: 0;
}
h1, 
h2 {
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 18px;
}
h3 {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
}
h4,
h5,
h6 {
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
img {
	border: none;
	display: block;
	max-width: 100%;
}
p {
	margin: 0 0 20px;
}
hr {
	border: none;
	border-top: 1px solid #ccc;
	margin-bottom: 19px;
}
iframe {
	display: block;
}
input,
textarea,
select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
	box-sizing: border-box;
	color: #58585a;
	display: block;
	font: 300 14px/20px 'AvantGarde', sans-serif;	
	padding: 5px 10px;	
	width: 100%;
}
input:focus,
textarea:focus,
select:focus {
	outline: none;
}
.fw_error input,
.fw_error textarea,
.fw_error select {
	border-color: #ac1414;
}
input,
select {
	height: 30px;
}
label {
	cursor: pointer;
}
textarea {
	min-height: 150px;
	resize: none;
}
input[type="checkbox"],
input[type="radio"] {
	height: auto;
	width:auto;
	margin: 3px 0;
}
table {
	border-collapse: collapse;
	margin-bottom: 20px;
	width: 100%;
}
td,
th {
	border: none;
	padding:3px 6px;
	text-align: left;
	vertical-align: top;
}
ul,
ol {
	margin: 0;
	padding: 0;
}
.page h2:last-child,
.page h3:last-child,
.page p:last-child,
.page ol:last-child,
.page ul:last-child,
.page li:last-child,
.page table:last-child {
	margin-bottom: 0;
}

/* Clearfix */
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
.cf,
.container,
.fw_form_option {
	zoom: 1;
}
.cf:after,
.container:after,
.fw_form_option:after,
.fw_form:after,
.fw_file_upload_iframe:after {
	clear: both;
	content: '.';
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.fw_google_maps img {
	max-width: none;
}
.hidden {
	display: none;
}
.table {
	display: table;
	height: 100%;
	width: 100%;
}
.cell {
	display: table-cell;
	vertical-align: middle;
}
.fw_form_feedback_error {
	color: #ac1414;
	margin-bottom: 20px;
}
.fw_form_wrapper {
	clear: both;
}
.fw_form_sub_field {
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
}
.fw_form_option_label {
	display: inline-block;
	vertical-align: top;
}
.fw_form_row {
	margin-bottom: 15px;
	position: relative;
}

/* Buttons */
.fw_button {
	border: 1px solid #ccc;
	color: #014b23;
	display: inline-block;
	padding: 5px 10px;
	vertical-align: top;
}
.fw_button:hover {
	background: #014b23;
	border-color:#014b23;
	color: #fff;
	text-decoration: none;
}
.fw_form_submit_link {
	border: 1px solid #ccc;
	color: #014b23;
	display: inline-block;
	padding: 5px 10px;
	vertical-align: top;
}
.fw_form_submit_link:hover {
	background: #014b23;
	border-color:#014b23;
	color: #fff;
	text-decoration: none;
}

/* Grid */
.page {
	background: #fff;
	box-sizing: border-box;
	moz-box-sizing: border-box;
	position: relative;
	webkit-box-sizing: border-box;
}
.container {
	margin: 0 auto;
	max-width: 996px;
	padding: 0 15px;
	position: relative;
}
.col {
	padding: 0 15px;
}
.row {
	margin: 0 -15px;
}

/**********/
/* Header */
/**********/
.header {
	padding-top: 38px;
	position: relative;
	z-index: 10;
}
.header .container {
	position: relative;
}
.header .logo {
	margin-left: -12px;
	max-width: 65%;
}
.header .link {
	position: absolute;
	right: 15px;
	text-align: right;
	top: -25px;
}
.header .link h2 {
	font-size: 25px;
	line-height: 25px;
	margin-bottom: 0;
}
.header .link a {
	color: #c1d72d;
}
.header .button {
	position: absolute;
	right: 15px;
	top: 10px;
}

/* Main menu */
.menu .fw_main_wrapper {
	background: #014b23;
}
.menu ul {
	font-size: 0;
	list-style: none;
}
.menu li {
	font-size: 18px;
}
.menu a {
	color: #fff;
	display: block;
}
.menu a:hover,
.menu .fw_active a {
	color: #c1d72d;
	text-decoration: none;
}

/* Main menu switcher*/
.show_menu {
	background: #014b23;
	cursor: pointer;
	height: 60px;
	margin-bottom: 22px;
	position: relative;
	width: 63px;
	z-index: 20;
}
.show_menu i {
	background: #fff;
	border-radius: 7px;
	display: block;
	height: 7px;
	left: 12px;
	margin-top: -4px;
	position: absolute;
	right: 12px;
	top: 50%;
}
.show_menu:after,
.show_menu:before {
	background: #fff;
	border-radius: 7px;
	content: "";
	display: block;
	height: 7px;
	left: 12px;
	position: absolute;
	right: 12px;
}
.show_menu:before {
	top: 13px;
}
.show_menu:after {
	bottom: 13px;
}
.mobile_menu {
	position: relative;
}
.mobile_menu .fw_main_wrapper {
	display: none;
	left: 0;
	padding: 10px;
	position: absolute;
	top: -10px;
	width: 180px;
	z-index: 50;
}
.mobile_menu a {
	padding: 5px 0;
}

/*********/
/* Cover */
/*********/
.cover {
	margin: -32px 0 37px;
	position: relative;
}
.cover .slider .royalSlider {
	width: 100%; 
	height: 150px; 
	border-radius: 0 0 5px 5px; 
	overflow: hidden;
}
.cover .rsArrow {
	visibility:hidden;
}
.cover .rsMinW, 
.cover .rsMinW .rsOverflow, 
.cover .rsMinW .rsSlide, 
.cover .rsMinW .rsVideoFrameHolder, 
.cover .rsMinW .rsThumbs {
	background: #fff;
}
.cover .image_slogan {
	bottom: -25px;
	left: 10px;
	position: absolute;
	right: 10px;
	z-index:100;
}

/***********/
/* Content */
/***********/
.content ul,
.content ol {
	margin:0 0 20px 20px;
}

.content iframe {
	width:100%;
	min-height:300px;
	border:none;
}

/***********/
/* Sidebar */
/***********/
.sidebar {
	border-bottom: 1px solid #c1d72d;
	margin-bottom: 17px;
	padding-bottom: 14px;
}
.sidebar h3 {
	font-size: 26px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 18px;
}
.submenu ul {
	list-style: none;
}
.submenu li {
	padding-left: 12px;
	position: relative;
}
.submenu li:before {
	background: #c1d72d;
	border-radius: 100%;
	content: '';
	display: block;
	height: 6px;
	left: 0;
	position: absolute;
	top: 7px;
	width: 6px;
}
.submenu a {
	color: #58585a;
}
.submenu .fw_active a,
.submenu a:hover {
	color:#000;
	text-decoration:none;
}

.sidebar .fw_main_wrapper + .text_block {
	padding-top:20px;
}
.sidebar .text_block {
	padding-right:10px;
}

/***********/
/* Teasers */
/***********/
.teasers {
	border-top: 1px solid #c1d72d;
	margin-top: 13px;
	padding-top: 28px;
}
.teasers .image {
	margin-bottom: 25px;
}
.teasers .image img {
	width: 100%;
}
.teasers .col {
	margin-bottom: 27px;
}
.teasers a {
	color: #c1d72d;
}

/***********/
/* Slogan */
/***********/
.teasers + .slogan {
	margin: 10px 0 20px;
}
.slogan {
	border-top: 1px solid #c1d72d;
	margin: 15px 0 20px;
	padding-top: 13px;
	text-align: center;
}
.slogan h2 strong {
	color: #c1d72d;
	display: block;
	font-weight: 400;
}

/**********/
/* Footer */
/**********/
.footer {
	color: #fff;
	padding: 40px 0;
}
.footer ul {
	list-style: none;
}
.footer h3 {
	color: #c1d72d;
	font-weight:600;
}
.footer a {
	color: #fff;
}
.footer .col:first-child .fw_active a {
	color: #c1d72d;
}


@media (min-width: 480px){
	.header .link {
		top: -17px;
	}
	.cover .image_slogan {
		bottom: -43px;
	}
	.cover .slider .royalSlider {
		height: 160px;
	}
}

@media (min-width: 768px){
	.header {
		padding-top: 15px;
	}
	.header .logo {
		display: inline-block;
		max-width: none;
	}
	.header .link {
		top: 49px;
	}
	.menu {
		background: #014b23;
		margin: -11px 0 8px;
	}
	.menu .fw_main_wrapper {
		margin: 0 -18px;
	}
	.menu li {
		border-left: 1px solid #fff;
		display: inline-block;
		position: relative;
		vertical-align: top;
		z-index: 20;
	}
	.menu li:first-child {
		border-left: none;
	}
	.menu a {
		display: block;
		letter-spacing: -.001em;
		padding: 14px 18px 13px;
	}
	.cover {
		margin: 0 0 52px;
	}
	.cover .image_slogan {
		bottom: -53px;
		left: 15px;
		max-width: 510px;
	}
	.cover .slider .royalSlider {
		height: 260px;
	}
	.sidebar {
		border: none;
	}
	.content {
		border-left: 1px solid #c1d72d;
		border-right: 1px solid #c1d72d;
	}
	.content {
		margin: 0 0 0 -30px;
		min-height:430px;
		padding: 0 15px 0 30px;
	}
	.teasers {
		border-top: none;
		margin-top: 19px;
	}
	.teasers h2 {
		letter-spacing: -.04em;
	}
	.teasers .image {
		margin-bottom: 29px;
	}
	.teasers .col {
		margin-bottom: 9px;
	}
	.slogan {
		margin: 0 0 25px;
		padding-top: 26px;
	}
	.slogan h2 strong {
		display: inline;
	}
}

@media (min-width: 1024px){
	.header {
		padding-top: 9px;
	}
	.header .link {
		top: 71px;
	}
	.header .logo {
		margin-top: 0px;
		margin-bottom:55px
	}
	.menu {
		margin-top: -45px;
		text-align: right;
	}
	.cover {
		margin-bottom: 70px;
	}
	.cover .slider .royalSlider {
		height: 349px; 
		border-radius: 0 0 15px 15px;
	}
	.cover .image_slogan {
		bottom: -68px;
		left: 30px;
		max-width: none;
	}
	.teasers {
		padding-top: 37px;
	}
	.teasers h2 {
		margin-bottom: 21px;
	}
	.slogan {
		margin-top: 27px;
	}
}